Source: fruitywifi-module-nessus
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://github.com/xtr4nge/module_nessus
Vcs-Git: https://gitlab.com/kalilinux/packages/fruitywifi-module-nessus.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/fruitywifi-module-nessus

Package: fruitywifi-module-nessus
Architecture: all
Depends: fruitywifi-core (>=2.1), ${misc:Depends}
Description: nessus module for fruitywifi
 It's a nessus module for fruitywifi-core. Nessus is required and it must be 
 installed manually on the system.
